page-capsule-details {
  ion-note {
    font-size: 0.7em !important;
  }

  .col .font-bold {
    color:#c5c5c5;
    font-size: 0.9em;
    font-weight: bold;
  }

  .col .col-value {
    font-size: 1.6rem;
    font-weight: bold;
  }

  .col {
    padding: 5px 2px;
    color:#0000ff;
  }

  .header-image {
    height: 40vh;
    background: white center center;
    background-size: cover;
    position: relative;
    z-index: -1;
  }

  .header-image-dynamic {
    background: white center center;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

  .main-content {
    margin-top: -30px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 20px;
    background-color: white;
    -webkit-box-shadow: 0 0 55px -16px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0 0 55px -16px rgba(0, 0, 0, 0.75);
    box-shadow: 0 0 55px -16px rgba(0, 0, 0, 0.75);
    // background: #F5F5F5;
    position: relative !important;
  }
}
